## k3d kubeconfig get

Print kubeconfig(s) from cluster(s).

### Synopsis

Print kubeconfig(s) from cluster(s).

```
k3d kubeconfig get [CLUSTER [CLUSTER [...]] | --all] [flags]
```

### Options

```
  -a, --all    Output kubeconfigs from all existing clusters
  -h, --help   help for get
```

### Options inherited from parent commands

```
      --timestamps   Enable Log timestamps
      --trace        Enable super verbose output (trace logging)
      --verbose      Enable verbose output (debug logging)
```

### SEE ALSO

* [k3d kubeconfig](k3d_kubeconfig.md)	 - Manage kubeconfig(s)

